/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */

nav ul a,
nav .brand-logo {
  color: #d2dbff;
}

.font-400 {
  font-weight: 400;
}

#downloads-counter {
  font-size: 2em;
  font-weight: 400;
}

.buttons > a {
  margin-left: 12px;
}

span.badge.stars:after {
    content: " Stars";
}

span.badge.open:after {
    content: " Open";
}


.text-shadow {
  text-shadow: 1px 0 0 #000, 0 -1px 0 #000, 0 1px 0 #000, -1px 0 0 #000;
}

.soundswitch {
  text-shadow: 5px 0 0 #000, 0 -2px 0 #000, 0 2px 0 #000, -2px 0 0 #000;
}

p {
  line-height: 2rem;
}

.button-collapse {
  color: #26a69a;
}

.parallax {
  opacity: 0.6;
}

.parallax-container {
  min-height: 400px;
  line-height: 0;
  height: auto;
  color: rgba(133, 224, 255, 0.8);
}
  .parallax-container .section {
    width: 100%;
  }

@media only screen and (max-width : 992px) {
  .parallax-container .section {
    position: absolute;
    top: 40%;
  }
  #index-banner .section {
    top: 10%;
  }
}

@media only screen and (max-width : 600px) {
  #index-banner .section {
    top: 0;
  }
}

.icon-block {
  padding: 0 15px;
}
.icon-block .material-icons {
  font-size: inherit;
}

footer.page-footer {
  margin: 0;
}

#logo-container img {
    margin-top: -30px;
    height: 120px;
}

.parallax {
  height: 400px;
}

/*  fontSize: */
.xs   {font-size: 0.75rem; line-height: 0.75rem;}
.sm   {font-size: 0.875rem; line-height: 0.875rem;}
.base {font-size: 1rem; line-height: 1rem;}
.lg   {font-size: 1.125rem; line-height: 1.125rem;}
.xl   {font-size: 1.25rem; line-height: 1.25rem;}
.xl2  {font-size: 1.5rem; line-height: 1.5rem;}
.xl3  {font-size: 1.875rem; line-height: 1.875rem;}
.xl4  {font-size: 2.25rem; line-height: 2.25rem;}
.xl5  {font-size: 3rem; line-height: 3rem;}
.xl6  {font-size: 4rem; line-height: 4rem;}
.fs1  {font-size: 1vw; line-height: 1vw;}
.fs2  {font-size: 1.4vw; line-height: 1.4vw;}
.fs3  {font-size: 1.6vw; line-height: 1.6vw;}
.fs4  {font-size: 1.8vw; line-height: 1.8vw;}
.fs5  {font-size: 2vw; line-height: 2vw;}
.fs6  {font-size: 2.2vw; line-height: 2.2vw;}
.fs7  {font-size: 2.4vw; line-height: 2.4vw;}
.fs8  {font-size: 2.6vw; line-height: 2.6vw;}